Bug 763715 - (GLUSTER-1983) "type" in add-brick is completely redundant
"type" in add-brick is completely redundant
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: cli (Show other bugs)
mainline
All Linux
low Severity medium
: ---
: ---
Assigned To: Pranith Kumar K
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-20 02:39 EDT by Prithu Tiwari
Modified: 2010-11-21 23:05 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Prithu Tiwari 2010-10-20 02:39:29 EDT
"type" in add-brick is completely redundant the added brick ALWAYS gets added to
the pre-existing "type" of the volume.
Comment 1 Anand Avati 2010-11-09 02:12:27 EST
PATCH: http://patches.gluster.com/patch/5660 in master (cli: remove volume type from add-brick and remove-brick cmds)
Comment 2 Pranith Kumar K 2010-11-09 03:11:46 EST
removed the redundant options

Note You need to log in before you can comment on or make changes to this bug.